/* Start Viewport desktop */
.wse-men > nav { display:block; }
.wse-men .menu-toggle { display:none; }
#body-content { height:1678px; }
body { background-color:#e1e3e6; background-image:none; }
#imageContainer_117 { top:1408px; left:190px; width:600px; height:155px; z-index:105; }
#imageContainer_117 img { width:602px; height:155px; margin-top:0px; margin-left:-1px; }
#txtBox_114 { top:1562px; left:345px; width:290px; height:75px; z-index:107; }
#stripTool_115 { top:0px; left:-613px; width:2185px; height:464px; z-index:102; }
#imageContainer_116 { top:799px; left:476px; width:600px; height:450px; z-index:112; }
#imageContainer_116 img { width:600px; height:450px; margin-top:0px; margin-left:0px; }
#imageContainer_119 { top:799px; left:-114px; width:600px; height:450px; z-index:114; }
#imageContainer_119 img { width:600px; height:450px; margin-top:0px; margin-left:0px; }
#txtBox_120 { top:482px; left:111px; width:741px; height:75px; z-index:108; }
#txtBox_122 { top:529px; left:320px; width:340px; height:209px; z-index:109; }
#txtBox_124 { top:715px; left:114px; width:730px; height:50px; z-index:111; }
#txtBox_125 { top:1272px; left:117px; width:745px; height:64px; z-index:113; }
#imageContainer_126 { top:1px; left:0px; width:983px; height:464px; z-index:116; }
#imageContainer_126 img { width:983px; height:492px; margin-top:-14px; margin-left:0px; }
#imageContainer_127 { top:969px; left:543px; width:70px; height:45px; z-index:115; }
#imageContainer_127 img { width:72px; height:45px; margin-top:0px; margin-left:-1px; }
#divider_126 { top:-14px; left:-312px; width:1604px; height:20px; z-index:101; }
/* End Viewport desktop */
